/*
	Stylesheet for Tigra Calendar v5.0
	Product is Public Domain (Free for any kind of applicaiton, customization and derivative works are allowed) 
	URL: http://www.softcomplex.com/products/tigra_calendar/

	- all image paths are relative to path of stylesheet
	- the styles below can be moved into the document or in existing stylesheet

*/

/* input box in default state */ 
.tcalInput {
	background: url('../../images/calendar/cal.gif') 100% 50% no-repeat;
	padding-right: 20px;
	cursor: pointer;
}

/* additional properties for input boxe in activated state, above still applies unless in conflict */
.tcalActive {
	background-image: url('../../images/calendar/no_cal.gif');
}
/* container of calendar's pop-up */
#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 216px;
	background-color: gray;
	margin-top: 2px;
	padding: 0 2px 2px 2px;
	border: 1px solid silver;

	-moz-box-shadow: 3px 3px 4px silver;
	-webkit-box-shadow: 3px 3px 4px silver;
	box-shadow: 3px 3px 4px silver;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='silver');
}

/* table containing navigation and current month */
#tcalControls {
	border-collapse: collapse;
	border: 0;
	width: 100%;
	color: #4FC6D8;
	background: #000;
}
#tcalControls td {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	width: 16px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
}
#tcalControls th {
	border-collapse: collapse;
	border: 0;
	padding: 0;
	line-height: 25px;
	font-size: 10px;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	white-space: nowrap;
}
/*#tcalPrevYear { background-image: url('../images/prev_year.gif'); }
#tcalPrevMonth { background-image: url('../images/prev_mon.gif'); }
#tcalNextMonth { background-image: url('../images/next_mon.gif'); }
#tcalNextYear { background-image: url('../images/next_year.gif'); }
*/
/* table containing week days header and calendar grid */
#tcalGrid {
	border-collapse: collapse;
	border: 1px solid silver;
	width: 100%;
}
#tcalGrid th {
	/*border: 1px solid silver;*/
	-moz-box-sizing: border-box !important;
    font-family: "museo500","Arial";
    font-size: 10px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
	border-collapse: collapse;
		text-align: center;
	 background: linear-gradient(to bottom, #F2F2F2 0%, #DADADA 100%) repeat scroll 0 0 transparent;
	color: black;
}
#tcalGrid tr {
background: linear-gradient(to bottom, #CFCFCF 0%, #C3C3C3 100%) repeat scroll 0 0 transparent;
}

#tcalGrid td {
	   border-color: rgba(120, 120, 120, 0.3);
    border-style: solid;
    border-width: 1px 1px 0 0;
      -moz-box-sizing: border-box !important;
    font-family: "museo500","Arial";
    font-size: 11px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
	text-align: center;
	color: black;
	cursor: pointer;
	/*
	border: 0;
	border-collapse: collapse;
	padding: 2px 0;
	
	font-family: Tahoma, Geneva, sans-serif;
	width: 14%;
	font-size: 11px;
	cursor: pointer;*/
}		
#tcalGrid td.tcalOtherMonth { 
	border-color: rgba(120, 120, 120, 0.3);
    border-style: solid;
    border-width: 1px 1px 0 0;
     -moz-box-sizing: border-box !important;
    font-family: "museo500","Arial";
    font-size: 11px;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
    text-align: center;
    background: url("../images/diagonal_pattern.png") repeat scroll 0 0%, linear-gradient(to bottom, #BABABA 0%, #AFAFAF 100%) repeat scroll 0 0 transparent;
    border-left: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    color: #696969;
    cursor: pointer;
    
    
    
    }
#tcalGrid td.tcalWeekend {  }
#tcalGrid td.tcalToday {  background: linear-gradient(to bottom, #E56666 0%, #D75D5D 100%) repeat scroll 0 0 transparent;
    border: medium none;
    box-shadow: 0 3px 12px -3px rgba(0, 0, 0, 0.8) inset;
    color: #FFFFFF;
    cursor: pointer;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4); }
#tcalGrid td.tcalSelected { background-color: #FFB3BE; }		
